

/**********************************************
* 数字输入框的样式
***********************************************/
.comma, .int
{
    text-align: right;
}

/**********************************************
* 下拉选择框的样式
***********************************************/
.select
{
}
.select .selected-text
{
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.select .item-list
{
    width: 100%;
    position: absolute;
    z-index: 222500;
    top: 33px;
    max-height: 300px;
    overflow: auto;
}
.select .select-item
{
    line-height: 13px;
    cursor: pointer;
}
.select .selected
{
    background-color: #2276cc;
}


/**********************************************
* 培训模式时候的弹出框样式
***********************************************/
.training-footer
{
    margin-top: 5px;
    padding-top: 5px;
    border-top-style: solid;
    border-top-color: #ebebeb;
    border-top-width: 1px;
}



/**********************************************
* bootview 的样式
***********************************************/
.bootview
{
    padding-top: 10px;
}
.bootview-schema
{
    display: none;
}
.bootview .panel-body
{
    padding-top: 0px;
    padding-bottom: 5px;
}
.bootview .panel-heading
{
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    padding-right: 5px;
}
.bootview .panel-heading:hover
{
    cursor: pointer;
}


.cursor-pointer:hover
{
    cursor: pointer;
}
